Bug 107986 - Misspellings of word 'priviledge' in online manuals
Misspellings of word 'priviledge' in online manuals
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrius Benokraitis
Depends On:
  Show dependency treegraph
Reported: 2003-10-25 13:45 EDT by Wren Hunt
Modified: 2015-07-14 00:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-11 12:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wren Hunt 2003-10-25 13:45:25 EDT
Multiple misspellings of word 'priviledge' in the online manuals. The word
should be spelled 'privilege' without the 'd'. Also, any online dictionary with
the erroneous word present should be corrected as well. Occurrences may be found by:

grepping for  priviledge

Manual Identifier: rhl-rg(EN)-9-HTML-RHI (2003-02-13T19:20)
Comment 1 Johnray Fuller 2004-08-24 17:44:44 EDT
Reassigning to the maintainer.

Comment 2 Andrius Benokraitis 2004-10-11 12:31:55 EDT
All instances found and replaced for the RHEL4 Reference Guide. Thanks
for filing a bug, and helping us make the guide better! :-)

Note You need to log in before you can comment on or make changes to this bug.